diff -crNEB lang_de_3.0.4/de_x_sie/acp/permissions.php lang_de_3.0.11/de_x_sie/acp/permissions.php
*** lang_de_3.0.4/de_x_sie/acp/permissions.php	2008-09-14 16:33:12.867989000 +0200
--- lang_de_3.0.11/de_x_sie/acp/permissions.php	2012-06-23 18:25:42.453118000 +0200
***************
*** 4,16 ****
  * acp_permissions [Deutsch — Sie]
  *
  * @package language
! * @version $Id: permissions.php 356 2008-09-14 14:33:12Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Dirk Gaffke, Christopher Gerharz, Ingo Köhler, Philipp Kordowich, Ingo Migliarina, Paul Rauch
  *
  */
  
--- 4,15 ----
  * acp_permissions [Deutsch — Sie]
  *
  * @package language
! * @version $Id: permissions.php 593 2012-06-23 16:25:42Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 84,89 ****
--- 83,89 ----
  	'ACP_ADMINISTRATORS_EXPLAIN'				=> 'Hier können Sie Benutzern oder Gruppen Administrations-Berechtigungen zuweisen. Alle Benutzer mit Administrationsrechten können auf den Administrations-Bereich zugreifen.',
  	'ACP_FORUM_MODERATORS_EXPLAIN'				=> 'Hier können Sie Benutzer und Gruppen zu Forums-Moderatoren ernennen. Um den Zugriff von Benutzern auf Foren zu regeln, Rechte für globale Moderatoren festzulegen oder um Administratoren zu ernennen, verwenden Sie bitte die entsprechenden Bereiche.',
  	'ACP_FORUM_PERMISSIONS_EXPLAIN'				=> 'Hier können Sie festlegen, welche Benutzer und Gruppen Zugriff auf welches Forum haben. Um Moderatoren oder Administratoren zu ernennen, verwenden Sie bitte die entsprechenden Bereiche.',
+ 	'ACP_FORUM_PERMISSIONS_COPY_EXPLAIN'		=> 'Hier können Sie die Berechtigungen von einem Forum zu einem oder mehreren anderen Foren kopieren.',
  	'ACP_GLOBAL_MODERATORS_EXPLAIN'				=> 'Hier können Sie Benutzern oder Gruppen globale Moderator-Berechtigungen zuweisen. Diese Moderatoren haben die gleichen Rechte wie gewöhnliche Moderatoren, können jedoch auf jedes Forum des Boards zugreifen.',
  	'ACP_GROUPS_FORUM_PERMISSIONS_EXPLAIN'		=> 'Hier können Sie Gruppen Forums-Berechtigungen zuweisen.',
  	'ACP_GROUPS_PERMISSIONS_EXPLAIN'			=> 'Hier können Sie Gruppen globale Rechte (Benutzer-, globale Moderatoren- und Administrator-Berechtigungen) zuweisen. Benutzerrechte beinhalten Punkte wie Avatare, den Versand von Privaten Nachrichten usw.; Globale-Moderator-Berechtigungen beinhalten die Bestätigung von Beiträgen, die Verwaltung von Themen und Sperren etc. und Administrations-Berechtigungen beinhalten die Änderung von Berechtigungen, die Definition benutzerdefinierter BBCodes etc. Individuelle Benutzer-Berechtigungen sollten nur in seltenen Fällen verwendet werden; die vorzuziehende Methode ist, die Benutzer in Gruppen aufzunehmen und den Gruppen entsprechende Rechte zuzuweisen.',
***************
*** 113,125 ****
  	'APPLY_PERMISSIONS_EXPLAIN'	=> 'Die definierten Berechtigungen und die definierte Rolle werden nur für dieses und alle markierten Objekte angewandt.',
  	'AUTH_UPDATED'				=> 'Die Berechtigungen wurden aktualisiert.',
  
  	'CREATE_ROLE'				=> 'Rolle erstellen',
  	'CREATE_ROLE_FROM'			=> 'Verwende Einstellungen von …',
  	'CUSTOM'					=> 'Benutzerdefiniert …',
  
  	'DEFAULT'					=> 'Standard',
  	'DELETE_ROLE'				=> 'Rolle löschen',
! 	'DELETE_ROLE_CONFIRM'		=> 'Sind Sie sicher, dass Sie diese Rolle löschen wollen? Objekte, denen diese Rolle zugewiesen wurde, werden ihre Rechte <strong>nicht</strong> verlieren.',
  	'DISPLAY_ROLE_ITEMS'		=> 'Objekte anzeigen, die diese Rolle verwenden',
  
  	'EDIT_PERMISSIONS'			=> 'Berechtigungen ändern',
--- 113,131 ----
  	'APPLY_PERMISSIONS_EXPLAIN'	=> 'Die definierten Berechtigungen und die definierte Rolle werden nur für dieses und alle markierten Objekte angewandt.',
  	'AUTH_UPDATED'				=> 'Die Berechtigungen wurden aktualisiert.',
  
+ 	'COPY_PERMISSIONS_CONFIRM'				=> 'Sind Sie sich sicher, dass Sie diesen Vorgang durchführen möchten? Dieser Vorgang wird alle bestehenden Berechtigungen der ausgewählten Foren überschreiben.',
+ 	'COPY_PERMISSIONS_FORUM_FROM_EXPLAIN'	=> 'Das Forum, dessen Berechtigungen Sie kopieren möchten.',
+ 	'COPY_PERMISSIONS_FORUM_TO_EXPLAIN'		=> 'Die Ziel-Foren, zu denen die Berechtigungen kopiert werden sollen.',
+ 	'COPY_PERMISSIONS_FROM'					=> 'Berechtigungen kopieren von',
+ 	'COPY_PERMISSIONS_TO'					=> 'Berechtigungen kopieren nach',
+ 
  	'CREATE_ROLE'				=> 'Rolle erstellen',
  	'CREATE_ROLE_FROM'			=> 'Verwende Einstellungen von …',
  	'CUSTOM'					=> 'Benutzerdefiniert …',
  
  	'DEFAULT'					=> 'Standard',
  	'DELETE_ROLE'				=> 'Rolle löschen',
! 	'DELETE_ROLE_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie diese Rolle löschen wollen? Objekte, denen diese Rolle zugewiesen wurde, werden ihre Rechte <strong>nicht</strong> verlieren.',
  	'DISPLAY_ROLE_ITEMS'		=> 'Objekte anzeigen, die diese Rolle verwenden',
  
  	'EDIT_PERMISSIONS'			=> 'Berechtigungen ändern',
***************
*** 168,173 ****
--- 174,180 ----
  	'ROLE_FORUM_POLLS'			=> 'Standard-Zugang + Umfragen',
  	'ROLE_FORUM_READONLY'		=> 'Nur lesender Zugriff',
  	'ROLE_FORUM_STANDARD'		=> 'Standard-Zugang',
+ 	'ROLE_FORUM_NEW_MEMBER'		=> 'Zugang für neu registrierte Benutzer',
  	'ROLE_MOD_FULL'				=> 'Umfassender Moderator',
  	'ROLE_MOD_QUEUE'			=> 'Warteschlangen-Moderator',
  	'ROLE_MOD_SIMPLE'			=> 'Einfacher Moderator',
***************
*** 177,182 ****
--- 184,190 ----
  	'ROLE_USER_NOAVATAR'		=> 'Kein Avatar',
  	'ROLE_USER_NOPM'			=> 'Keine Privaten Nachrichten',
  	'ROLE_USER_STANDARD'		=> 'Standard-Funktionalität',
+ 	'ROLE_USER_NEW_MEMBER'		=> 'Funktionalitäten für neu registrierte Benutzer',
  
  	'ROLE_DESCRIPTION_ADMIN_FORUM'			=> 'Kann auf die Foren-Verwaltung und die Foren-Berechtigungen zugreifen.',
  	'ROLE_DESCRIPTION_ADMIN_FULL'			=> 'Hat Zugriff auf alle Administrator-Funktionen des Boards.<br />Verwendung wird nicht empfohlen.',
***************
*** 191,196 ****
--- 199,205 ----
  	'ROLE_DESCRIPTION_FORUM_POLLS'			=> 'Wie „Standard-Zugang“, kann aber auch Umfragen erstellen.',
  	'ROLE_DESCRIPTION_FORUM_READONLY'		=> 'Kann das Forum lesen, aber keine neuen Themen oder Antworten erstellen.',
  	'ROLE_DESCRIPTION_FORUM_STANDARD'		=> 'Kann die meisten Foren-Funktionen inkl. Dateianhänge nutzen und kann eigene Themen löschen, kann aber keine Umfragen erstellen.',
+ 	'ROLE_DESCRIPTION_FORUM_NEW_MEMBER'		=> 'Eine Rolle für Mitglieder der speziellen Gruppe neu registrierter Benutzer. Enthält <samp>NIE</samp>-Berechtigungen, um Funktionen für neue Benutzer zu sperren.',
  	'ROLE_DESCRIPTION_MOD_FULL'				=> 'Kann alle Moderations-Funktionen inkl. der Sperren nutzen.',
  	'ROLE_DESCRIPTION_MOD_QUEUE'			=> 'Kann die Moderations-Warteschlange benutzen, um Beiträge zu bestätigen und zu ändern — aber nichts anderes.',
  	'ROLE_DESCRIPTION_MOD_SIMPLE'			=> 'Kann nur die themenbezogenen Grundfunktionen nutzen. Kann keine Verwarnungen erteilen oder die Moderations-Warteschlange nutzen.',
***************
*** 200,205 ****
--- 209,215 ----
  	'ROLE_DESCRIPTION_USER_NOAVATAR'		=> 'Hat eingeschränkte Rechte und kann keinen Avatar benutzen.',
  	'ROLE_DESCRIPTION_USER_NOPM'			=> 'Hat eingeschränkte Rechte und kann keine Privaten Nachrichten benutzen.',
  	'ROLE_DESCRIPTION_USER_STANDARD'		=> 'Kann fast alle Benutzer-Funktionen verwenden. Ausgenommen sind z.&nbsp;B. die Änderung des Benutzernames oder das Übergehen der Wartezeit.',
+ 	'ROLE_DESCRIPTION_USER_NEW_MEMBER'		=> 'Eine Rolle für Mitglieder der speziellen Gruppe neu registrierter Benutzer. Enthält <samp>NIE</samp>-Berechtigungen, um Funktionen für neue Benutzer zu sperren.',
  
  	'ROLE_DESCRIPTION_EXPLAIN'		=> 'Sie können eine kurze Beschreibung angeben, was diese Rolle macht oder für was sie gedacht ist. Der Text, den Sie hier angeben, wird auch in der Berechtigungs-Verwaltung angezeigt.',
  	'ROLE_DESCRIPTION_LONG'			=> 'Die Beschreibung der Rolle ist zu lang. Sie muss weniger als 4000 Zeichen umfassen.',
***************
*** 245,251 ****
  	'TRACE_USER_GLOBAL_YES_TOTAL_NEVER'		=> 'Die forenunabhängigen Benutzerrechte ergeben <strong>JA</strong>, was das lokale Ergebnis NIE überschreibt. %sVerfolge globale Berechtigung%s',
  	'TRACE_USER_GLOBAL_NEVER_TOTAL_KEPT'	=> 'Die forenunabhängigen Benutzerrechte ergeben <strong>NIE</strong>, was das lokale Ergebnis nicht beeinflusst. %sVerfolge globale Berechtigung%s',
  
! 	'TRACE_USER_FOUNDER'					=> 'Der Benutzer hat Gründer-Status, so dass Administrationsrechte immer auf <strong>JA</strong> gesetzt sind.',
  	'TRACE_USER_KEPT'						=> 'Die Berechtigung dieses Benutzers ist <strong>NEIN</strong>, so dass das alte Ergebnis beibehalten wird.',
  	'TRACE_USER_KEPT_LOCAL'					=> 'Die Berechtigung dieses Benutzers für dieses Forum ist <strong>NEIN</strong>, so dass das alte Ergebnis beibehalten wird.',
  	'TRACE_USER_NEVER_TOTAL_NEVER'			=> 'Die Berechtigung dieses Benutzers ist <strong>NIE</strong> wie das Ergebnis, so dass das alte Ergebnis beibehalten wird.',
--- 255,261 ----
  	'TRACE_USER_GLOBAL_YES_TOTAL_NEVER'		=> 'Die forenunabhängigen Benutzerrechte ergeben <strong>JA</strong>, was das lokale Ergebnis NIE überschreibt. %sVerfolge globale Berechtigung%s',
  	'TRACE_USER_GLOBAL_NEVER_TOTAL_KEPT'	=> 'Die forenunabhängigen Benutzerrechte ergeben <strong>NIE</strong>, was das lokale Ergebnis nicht beeinflusst. %sVerfolge globale Berechtigung%s',
  
! 	'TRACE_USER_FOUNDER'					=> 'Der Benutzer ist ein Gründer, so dass Administrationsrechte immer auf <strong>JA</strong> gesetzt sind.',
  	'TRACE_USER_KEPT'						=> 'Die Berechtigung dieses Benutzers ist <strong>NEIN</strong>, so dass das alte Ergebnis beibehalten wird.',
  	'TRACE_USER_KEPT_LOCAL'					=> 'Die Berechtigung dieses Benutzers für dieses Forum ist <strong>NEIN</strong>, so dass das alte Ergebnis beibehalten wird.',
  	'TRACE_USER_NEVER_TOTAL_NEVER'			=> 'Die Berechtigung dieses Benutzers ist <strong>NIE</strong> wie das Ergebnis, so dass das alte Ergebnis beibehalten wird.',
***************
*** 265,271 ****
  	'TRACE_WHO'								=> 'Wer',
  	'TRACE_TOTAL'							=> 'Ergebnis',
  
! 	'USERS_NOT_ASSIGNED'			=> 'Keinem Benutzer ist diese Rolle zugewiesen.',
  	'USER_IS_MEMBER_OF_DEFAULT'		=> 'ist Mitglied folgender Systemgruppen',
  	'USER_IS_MEMBER_OF_CUSTOM'		=> 'ist Mitglied folgender benutzerdefinierter Gruppen',
  
--- 275,281 ----
  	'TRACE_WHO'								=> 'Wer',
  	'TRACE_TOTAL'							=> 'Ergebnis',
  
! 	'USERS_NOT_ASSIGNED'			=> 'Diese Rolle ist keinem Benutzer zugewiesen.',
  	'USER_IS_MEMBER_OF_DEFAULT'		=> 'ist Mitglied folgender Systemgruppen',
  	'USER_IS_MEMBER_OF_CUSTOM'		=> 'ist Mitglied folgender benutzerdefinierter Gruppen',
  
diff -crNEB lang_de_3.0.4/de_x_sie/acp/permissions_phpbb.php lang_de_3.0.11/de_x_sie/acp/permissions_phpbb.php
*** lang_de_3.0.4/de_x_sie/acp/permissions_phpbb.php	2008-10-27 20:53:45.871788000 +0100
--- lang_de_3.0.11/de_x_sie/acp/permissions_phpbb.php	2010-02-24 14:15:18.532828000 +0100
***************
*** 4,16 ****
  * acp_permissions_phpbb (phpBB Permission Set) [Deutsch — Sie]
  *
  * @package language
! * @version $Id: permissions_phpbb.php 357 2008-10-27 19:53:45Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Dirk Gaffke, Christopher Gerharz, Ingo Köhler, Philipp Kordowich, Ingo Migliarina, Paul Rauch
  *
  */
  
--- 4,15 ----
  * acp_permissions_phpbb (phpBB Permission Set) [Deutsch — Sie]
  *
  * @package language
! * @version $Id: permissions_phpbb.php 433 2010-02-24 13:15:18Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 129,136 ****
  	'acl_u_pm_download'	=> array('lang' => 'Kann Dateianhänge in Privaten Nachrichten herunterladen', 'cat' => 'pm'),
  	'acl_u_pm_bbcode'	=> array('lang' => 'Kann BBCode in Privaten Nachrichten verwenden', 'cat' => 'pm'),
  	'acl_u_pm_smilies'	=> array('lang' => 'Kann Smilies in Privaten Nachrichten verwenden', 'cat' => 'pm'),
! 	'acl_u_pm_img'		=> array('lang' => 'Kann Bilder in Privaten Nachrichten verwenden', 'cat' => 'pm'),
! 	'acl_u_pm_flash'	=> array('lang' => 'Kann Flash in Privaten Nachrichten verwenden', 'cat' => 'pm'),
  
  	'acl_u_sendemail'	=> array('lang' => 'Kann E-Mails versenden', 'cat' => 'misc'),
  	'acl_u_sendim'		=> array('lang' => 'Kann Instant Messages versenden', 'cat' => 'misc'),
--- 128,135 ----
  	'acl_u_pm_download'	=> array('lang' => 'Kann Dateianhänge in Privaten Nachrichten herunterladen', 'cat' => 'pm'),
  	'acl_u_pm_bbcode'	=> array('lang' => 'Kann BBCode in Privaten Nachrichten verwenden', 'cat' => 'pm'),
  	'acl_u_pm_smilies'	=> array('lang' => 'Kann Smilies in Privaten Nachrichten verwenden', 'cat' => 'pm'),
! 	'acl_u_pm_img'		=> array('lang' => 'Kann [img]-BBCode-Tag in Privaten Nachrichten verwenden', 'cat' => 'pm'),
! 	'acl_u_pm_flash'	=> array('lang' => 'Kann [flash]-BBCode-Tag in Privaten Nachrichten verwenden', 'cat' => 'pm'),
  
  	'acl_u_sendemail'	=> array('lang' => 'Kann E-Mails versenden', 'cat' => 'misc'),
  	'acl_u_sendim'		=> array('lang' => 'Kann Instant Messages versenden', 'cat' => 'misc'),
***************
*** 159,166 ****
  	'acl_f_sigs'		=> array('lang' => 'Kann Signatur verwenden', 'cat' => 'content'),
  	'acl_f_bbcode'		=> array('lang' => 'Kann BBCode verwenden', 'cat' => 'content'),
  	'acl_f_smilies'		=> array('lang' => 'Kann Smilies verwenden', 'cat' => 'content'),
! 	'acl_f_img'			=> array('lang' => 'Kann Bilder verwenden', 'cat' => 'content'),
! 	'acl_f_flash'		=> array('lang' => 'Kann Flash verwenden', 'cat' => 'content'),
  
  	'acl_f_edit'		=> array('lang' => 'Kann eigene Beiträge ändern', 'cat' => 'actions'),
  	'acl_f_delete'		=> array('lang' => 'Kann eigene Beiträge löschen', 'cat' => 'actions'),
--- 158,165 ----
  	'acl_f_sigs'		=> array('lang' => 'Kann Signatur verwenden', 'cat' => 'content'),
  	'acl_f_bbcode'		=> array('lang' => 'Kann BBCode verwenden', 'cat' => 'content'),
  	'acl_f_smilies'		=> array('lang' => 'Kann Smilies verwenden', 'cat' => 'content'),
! 	'acl_f_img'			=> array('lang' => 'Kann den [img]-BBCode-Tag verwenden', 'cat' => 'content'),
! 	'acl_f_flash'		=> array('lang' => 'Kann den [flash]-BBCode-Tag verwenden', 'cat' => 'content'),
  
  	'acl_f_edit'		=> array('lang' => 'Kann eigene Beiträge ändern', 'cat' => 'actions'),
  	'acl_f_delete'		=> array('lang' => 'Kann eigene Beiträge löschen', 'cat' => 'actions'),
diff -crNEB lang_de_3.0.4/de_x_sie/acp/posting.php lang_de_3.0.11/de_x_sie/acp/posting.php
*** lang_de_3.0.4/de_x_sie/acp/posting.php	2008-10-28 21:19:03.721921000 +0100
--- lang_de_3.0.11/de_x_sie/acp/posting.php	2011-06-15 22:18:41.238747000 +0200
***************
*** 4,16 ****
  * acp_posting [Deutsch — Sie]
  *
  * @package language
! * @version $Id: posting.php 359 2008-10-28 20:19:03Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Dirk Gaffke, Christopher Gerharz, Ingo Köhler, Philipp Kordowich, Ingo Migliarina, Paul Rauch
  *
  */
  
--- 4,15 ----
  * acp_posting [Deutsch — Sie]
  *
  * @package language
! * @version $Id: posting.php 566 2011-06-15 20:18:41Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 45,50 ****
--- 44,52 ----
  	'ACP_BBCODES_EXPLAIN'		=> 'BBCode ist eine spezielle HTML-Implementierung, die eine größere Kontrolle über das, was angezeigt wird, bietet. Hier können Sie benutzerdefinierte BBCodes hinzufügen, ändern oder entfernen.',
  	'ADD_BBCODE'				=> 'BBCode hinzufügen',
  
+ 	'BBCODE_DANGER'				=> 'Der BBCode, den Sie anlegen möchten, scheint ein {TEXT}-Token innerhalb eines HTML-Attributs zu nutzen. Dies ist ein möglicher Angriffspunkt für Cross-Site Scripting (XSS). Verwenden Sie stattdessen, wenn möglich, die restriktiveren {SIMPLETEXT}- oder {INTTEXT}-Typen. Fahren Sie nur fort, wenn Sie sich dem Risiko bewusst sind und die Verwendung von {TEXT} unvermeidbar ist.',
+ 	'BBCODE_DANGER_PROCEED'		=> 'Fortfahren', //'I understand the risk',
+ 
  	'BBCODE_ADDED'				=> 'BBCode erfolgreich hinzugefügt.',
  	'BBCODE_EDITED'				=> 'BBCode erfolgreich bearbeitet.',
  	'BBCODE_NOT_EXIST'			=> 'Der gewählte BBCode existiert nicht.',
***************
*** 77,84 ****
  	'TOO_MANY_BBCODES'		=> 'Sie können keine weiteren BBCodes mehr erstellen. Bitte löschen Sie einige BBCodes und versuchen Sie es erneut.',
  
  	'tokens'	=>	array(
! 		'TEXT'			=> 'Jeder Text, einschließlich fremder Zeichen, Ziffern usw. Sie sollten dieses Token nicht innerhalb von HTML-Tags verwenden, sondern IDENTIFIER oder SIMPLETEXT vorziehen.',
  		'SIMPLETEXT'	=> 'Zeichen des lateinischen Alphabets (A-Z), Ziffern, Leerzeichen, Komma, Punkt, Minus, Plus und Unterstrich',
  		'IDENTIFIER'	=> 'Zeichen des lateinischen Alphabets (A-Z), Ziffern, Bindestrich und Unterstrich',
  		'NUMBER'		=> 'Ziffernfolgen',
  		'EMAIL'			=> 'Eine gültige E-Mail-Adresse',
--- 79,87 ----
  	'TOO_MANY_BBCODES'		=> 'Sie können keine weiteren BBCodes mehr erstellen. Bitte löschen Sie einige BBCodes und versuchen Sie es erneut.',
  
  	'tokens'	=>	array(
! 		'TEXT'			=> 'Jeder Text, einschließlich fremder Zeichen, Ziffern usw. Sie sollten dieses Token nicht innerhalb von HTML-Tags verwenden, sondern IDENTIFIER, INTTEXT oder SIMPLETEXT vorziehen.',
  		'SIMPLETEXT'	=> 'Zeichen des lateinischen Alphabets (A-Z), Ziffern, Leerzeichen, Komma, Punkt, Minus, Plus und Unterstrich',
+ 		'INTTEXT'		=> 'Unicode-Buchstaben, Ziffern, Leerzeichen, Komma, Punkt, Minus, Plus, Bindestrich, Unterstrich und Leerräume.',
  		'IDENTIFIER'	=> 'Zeichen des lateinischen Alphabets (A-Z), Ziffern, Bindestrich und Unterstrich',
  		'NUMBER'		=> 'Ziffernfolgen',
  		'EMAIL'			=> 'Eine gültige E-Mail-Adresse',
***************
*** 168,173 ****
--- 171,177 ----
  	'SMILIES_EDIT'				=> 'Smilie bearbeiten',
  	'SMILIE_NO_CODE'			=> 'Der Smilie „%s“ wurde ignoriert, da kein Smilie-Code angegeben wurde.',
  	'SMILIE_NO_EMOTION'			=> 'Der Smilie „%s“ wurde ignoriert, da keine Beschreibung angegeben wurde.',
+ 	'SMILIE_NO_FILE'			=> 'Der Smilie „%s“ wurde ignoriert, da die Datei nicht vorhanden ist.',
  	'SMILIES_NONE_EDITED'		=> 'Kein Smilie wurde aktualisiert',
  	'SMILIES_ONE_EDITED'		=> 'Der Smilie wurde erfolgreich aktualisiert',
  	'SMILIES_EDITED'			=> 'Die Smilies wurden erfolgreich aktualisiert',
***************
*** 182,193 ****
  	'SMILIES_URL'				=> 'Smilie',
  	'SMILIES_WIDTH'				=> 'Breite',
  
  	'WRONG_PAK_TYPE'	=> 'Das angegebene Paket enthielt ungültige Daten.',
  ));
  
  // Word censors
  $lang = array_merge($lang, array(
! 	'ACP_WORDS_EXPLAIN'		=> 'Hier können Sie Begriffe einstellen, die automatisch zensiert werden sollen. Außerdem kann man sich nicht mit diesen Begriffen als Benutzernamen registrieren. Platzhalter (*) sind im Begriffs-Feld erlaubt. *test* wird austesten finden, test* testweise und *test wird Sehtest finden.',
  	'ADD_WORD'				=> 'Neuen Begriff hinzufügen',
  
  	'EDIT_WORD'		=> 'Wortzensur bearbeiten',
--- 186,199 ----
  	'SMILIES_URL'				=> 'Smilie',
  	'SMILIES_WIDTH'				=> 'Breite',
  
+ 	'TOO_MANY_SMILIES'			=> 'Das Limit von %d Smilies wurde erreicht.',
+ 
  	'WRONG_PAK_TYPE'	=> 'Das angegebene Paket enthielt ungültige Daten.',
  ));
  
  // Word censors
  $lang = array_merge($lang, array(
! 	'ACP_WORDS_EXPLAIN'		=> 'Hier können Sie Begriffe einstellen, die automatisch zensiert werden sollen. Benutzer können sich weiterhin mit Benutzernamen registrieren, die diese Begriffe enthalten. Platzhalter (*) sind im Begriffs-Feld erlaubt. *test* wird austesten finden, test* testweise und *test wird Sehtest finden.',
  	'ADD_WORD'				=> 'Neuen Begriff hinzufügen',
  
  	'EDIT_WORD'		=> 'Wortzensur bearbeiten',
***************
*** 219,224 ****
--- 225,231 ----
  	'RANK_ADDED'			=> 'Rang erfolgreich hinzugefügt.',
  	'RANK_IMAGE'			=> 'Rang-Bild',
  	'RANK_IMAGE_EXPLAIN'	=> 'Hier können Sie ein kleines Rang-Bild einstellen. Der Pfad kann absolut oder relativ zum phpBB-Verzeichnis angegeben werden.',
+ 	'RANK_IMAGE_IN_USE'		=> '(benutzt)',
  	'RANK_MINIMUM'			=> 'Minimale Anzahl an Beiträgen',
  	'RANK_REMOVED'			=> 'Der Rang wurde erfolgreich gelöscht.',
  	'RANK_SPECIAL'			=> 'Spezialrang',
***************
*** 228,240 ****
  
  // Disallow Usernames
  $lang = array_merge($lang, array(
! 	'ACP_DISALLOW_EXPLAIN'	=> 'Hier können Sie Benutzernamen einstellen, die nicht benutzt werden dürfen. Verbotene Benutzernamen dürfen * als Platzhalter enthalten. Bitte beachten Sie, dass kein Benutzername verboten werden kann, unter dem bereits ein Benutzer registriert ist. Dieser Benutzer muss vorher gelöscht oder umbenannt werden.',
  	'ADD_DISALLOW_EXPLAIN'	=> 'Für einen verbotenen Benutzernamen können Sie * als Platzhalter verwenden, um an dieser Stelle jedes beliebige Zeichen auszuschließen.',
  	'ADD_DISALLOW_TITLE'	=> 'Verbotenen Benutzernamen hinzufügen',
  
  	'DELETE_DISALLOW_EXPLAIN'	=> 'Sie können einen verbotenen Benutzernamen aus dieser Liste entfernen, indem Sie ihn anklicken und auf Absenden klicken.',
  	'DELETE_DISALLOW_TITLE'		=> 'Verbotenen Benutzernamen entfernen',
! 	'DISALLOWED_ALREADY'		=> 'Der eingegebene Name konnte nicht verboten werden. Entweder steht er bereits in der Liste der verbotenen Namen oder in der Wortzensur oder ein Benutzer ist mit entsprechendem Namen registriert.',
  	'DISALLOWED_DELETED'		=> 'Der verbotene Benutzername wurde erfolgreich entfernt.',
  	'DISALLOW_SUCCESSFUL'		=> 'Der verbotene Benutzername wurde erfolgreich hinzugefügt.',
  
--- 235,247 ----
  
  // Disallow Usernames
  $lang = array_merge($lang, array(
! 	'ACP_DISALLOW_EXPLAIN'	=> 'Hier können Sie Benutzernamen einstellen, die nicht benutzt werden dürfen. Verbotene Benutzernamen dürfen * als Platzhalter enthalten.',
  	'ADD_DISALLOW_EXPLAIN'	=> 'Für einen verbotenen Benutzernamen können Sie * als Platzhalter verwenden, um an dieser Stelle jedes beliebige Zeichen auszuschließen.',
  	'ADD_DISALLOW_TITLE'	=> 'Verbotenen Benutzernamen hinzufügen',
  
  	'DELETE_DISALLOW_EXPLAIN'	=> 'Sie können einen verbotenen Benutzernamen aus dieser Liste entfernen, indem Sie ihn anklicken und auf Absenden klicken.',
  	'DELETE_DISALLOW_TITLE'		=> 'Verbotenen Benutzernamen entfernen',
! 	'DISALLOWED_ALREADY'		=> 'Der eingegebene Name ist bereits verboten.',
  	'DISALLOWED_DELETED'		=> 'Der verbotene Benutzername wurde erfolgreich entfernt.',
  	'DISALLOW_SUCCESSFUL'		=> 'Der verbotene Benutzername wurde erfolgreich hinzugefügt.',
  
diff -crNEB lang_de_3.0.4/de_x_sie/acp/profile.php lang_de_3.0.11/de_x_sie/acp/profile.php
*** lang_de_3.0.4/de_x_sie/acp/profile.php	2008-12-08 19:25:28.114461000 +0100
--- lang_de_3.0.11/de_x_sie/acp/profile.php	2012-08-01 17:20:33.743566000 +0200
***************
*** 4,16 ****
  * acp_profile [Deutsch — Sie]
  *
  * @package language
! * @version $Id: profile.php 370 2008-12-08 18:25:28Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Dirk Gaffke, Christopher Gerharz, Ingo Köhler, Philipp Kordowich, Ingo Migliarina, Paul Rauch
  *
  */
  
--- 4,15 ----
  * acp_profile [Deutsch — Sie]
  *
  * @package language
! * @version $Id: profile.php 595 2012-08-01 15:20:33Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 66,77 ****
  	'DEFAULT_LANGUAGE_NOT_FILLED'	=> 'Die Spracheinträge für die Standard-Sprache sind bei diesem Profilfeld nicht angegeben.',
  	'DEFAULT_VALUE'					=> 'Standardwert',
  	'DELETE_PROFILE_FIELD'			=> 'Profilfeld entfernen',
! 	'DELETE_PROFILE_FIELD_CONFIRM'	=> 'Sind Sie sicher, dass Sie das Profilfeld entfernen möchten?',
  	'DISPLAY_AT_PROFILE'			=> 'Im persönlichen Bereich des Benutzers anzeigen',
  	'DISPLAY_AT_PROFILE_EXPLAIN'	=> 'Der Benutzer kann das Profil in seinem persönlichen Bereich ändern.',
  	'DISPLAY_AT_REGISTER'			=> 'Bei der Registrierung anzeigen',
  	'DISPLAY_AT_REGISTER_EXPLAIN'	=> 'Wenn diese Option gesetzt ist, wird das Feld bei der Registrierung angezeigt.',
! 	'DISPLAY_PROFILE_FIELD'			=> 'Profilfeld anzeigen',
  	'DISPLAY_PROFILE_FIELD_EXPLAIN'	=> 'Das Profilfeld wird an allen Stellen angezeigt, die in den Einstellungen zur Serverlast aktiviert sind. Wird diese Option auf „Nein“ gestellt, so wird das Feld im Beitrag, im Profil und in der Mitgliederliste ausgeblendet.',
  	'DROPDOWN_ENTRIES_EXPLAIN'		=> 'Geben Sie hier die Optionen an; jede Option in einer neuen Zeile.',
  
--- 65,78 ----
  	'DEFAULT_LANGUAGE_NOT_FILLED'	=> 'Die Spracheinträge für die Standard-Sprache sind bei diesem Profilfeld nicht angegeben.',
  	'DEFAULT_VALUE'					=> 'Standardwert',
  	'DELETE_PROFILE_FIELD'			=> 'Profilfeld entfernen',
! 	'DELETE_PROFILE_FIELD_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie das Profilfeld entfernen möchten?',
  	'DISPLAY_AT_PROFILE'			=> 'Im persönlichen Bereich des Benutzers anzeigen',
  	'DISPLAY_AT_PROFILE_EXPLAIN'	=> 'Der Benutzer kann das Profil in seinem persönlichen Bereich ändern.',
  	'DISPLAY_AT_REGISTER'			=> 'Bei der Registrierung anzeigen',
  	'DISPLAY_AT_REGISTER_EXPLAIN'	=> 'Wenn diese Option gesetzt ist, wird das Feld bei der Registrierung angezeigt.',
! 	'DISPLAY_ON_VT'					=> 'Bei der Themen-Ansicht anzeigen',
! 	'DISPLAY_ON_VT_EXPLAIN'			=> 'Wenn diese Option gesetzt ist, wird das Feld im Kurzprofil neben den Beiträgen angezeigt.',
! 	'DISPLAY_PROFILE_FIELD'			=> 'Profilfeld öffentlich anzeigen',
  	'DISPLAY_PROFILE_FIELD_EXPLAIN'	=> 'Das Profilfeld wird an allen Stellen angezeigt, die in den Einstellungen zur Serverlast aktiviert sind. Wird diese Option auf „Nein“ gestellt, so wird das Feld im Beitrag, im Profil und in der Mitgliederliste ausgeblendet.',
  	'DROPDOWN_ENTRIES_EXPLAIN'		=> 'Geben Sie hier die Optionen an; jede Option in einer neuen Zeile.',
  
***************
*** 134,139 ****
--- 135,142 ----
  
  	'SAVE'							=> 'Speichern',
  	'SECOND_OPTION'					=> 'Zweite Option',
+ 	'SHOW_NOVALUE_FIELD'			=> 'Feld anzeigen, wenn kein Wert ausgewählt wurde',
+ 	'SHOW_NOVALUE_FIELD_EXPLAIN'	=> 'Legt fest, ob das Profilfeld angezeigt werden soll, wenn bei einem optionalen Feld kein Wert ausgewählt wurde oder der Wert eines erforderlichen Felds noch nicht festgelegt wurde.',
  	'STEP_1_EXPLAIN_CREATE'			=> 'Hier können Sie die Grundeinstellungen für Ihr neues Profilfeld vornehmen. Diese Angaben werden im zweiten Schritt benötigt, wo Sie weitere Einstellungen vornehmen und das Profilfeld weiter anpassen können.',
  	'STEP_1_EXPLAIN_EDIT'			=> 'Hier können Sie die Grundeinstellungen für das Profilfeld ändern. Diese Angaben werden im zweiten Schritt übernommen.',
  	'STEP_1_TITLE_CREATE'			=> 'Profilfeld hinzufügen',
